.main {
    /* position: relative;
    top: -73px;
    z-index: -1; */
}

.pc_box {
    /* background-image: url(./public/img/index_banner.png); */
    background-size: 100%;
    height: 966px;
    background-repeat: no-repeat;
    background-color: #bc4554;
}

.info {
    display: flex;
    justify-content: center;
    margin-top: 186px;
}

.ad {
    width: 505px;
    padding-right: 130px;
}

.ad .title_after::after {
    content: '';
    display: block;
    width: 459px;
    height: 7px;
    object-fit: contain;
    background-color: #f4b509;
}

.ad .title {
    /* width: 385px; */
    height: 46px;
    line-height: 46px;
    font-family: SourceHanSansSC;
    font-size: 36px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.39;
    letter-spacing: 2.16px;
    text-align: left;
    color: #333333;
}

.ad .subtitle {
    width: 505px;
    height: 118px;
    font-family: SourceHanSansSC;
    font-size: 26px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.77;
    letter-spacing: 1.56px;
    text-align: left;
    color: #333333;
}

.version .item {
    display: block;
    width: 286px;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    background-color: #f4b509;
    text-align: center;
    margin-top: 40px;
}

.version .item:nth-child(1) {
    margin-top: 105px;
}

.version .item img {
    vertical-align: middle;
}

.b1_box {
    height: 764px;
    background: #ece8e8;
}

.b1 {
    display: flex;
    justify-content: center;
    padding-top: 160px;
}

.b1 .item {
    width: 360px;
    height: 340px;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 55px;
    box-sizing: border-box;
}

.b1 .item img {
    margin-bottom: 44px;
    min-height: 120px;
}

.b1 .item p {
    margin: 0px;
}

.b1 button {
    width: 136px;
    height: 38px;
    border: solid 4px #bc4554;
    background-color: #ffffff;
    display: block;
    margin: 20px auto;
}

.b1 div:nth-child(2) .item {
    margin: 0px 10px;
}

.b2 {
    height: 468px;
    background-image: url('../../img/b2.png');
    background-repeat: no-repeat;
}

.b2 .title {
    padding-top: 154px;
}

.b2 .title,
.b3 .title {
    font-family: SourceHanSansSC;
    font-size: 30px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: 0.3px;
    text-align: left;
    color: #333333;
    display: block;
}

.b2 .subtitle,
.b3 .subtitle {
    width: 709px;
    height: auto;
}

.b2 .title::after,
.b3 .title::after {
    content: '';
    display: block;
    max-width: 512px;
    height: 10px;
    width: 50%;
    background-color: #bc4554;
    margin-top: 10px;
}

.b3 {
    background-color: #ece8e8;
    height: 764px;
}

.b3 .b3_box {
    display: flex;
    justify-content: center;
    padding-top: 140px;
}

.b3 .b3_box .item:nth-child(2) {
    padding-left: 62px;
}

.dl {
    margin: 10px;
}

.dl .pc {
    display: block;
    width: 245px;
    height: 40px;
    line-height: 40px;
    border-radius: 30px;
    text-align: center;
    margin-top: 20px;
    background: #f4b509 url("../../img/pc_icon.png") no-repeat 20px;
}

.dl .wifi {
    display: block;
    width: 245px;
    height: 40px;
    line-height: 40px;
    border-radius: 30px;
    text-align: center;
    margin-top: 20px;
    background: #f4b509 url("../../img/wifi.png") no-repeat 20px;
}

.dl .android {
    display: block;
    width: 245px;
    height: 40px;
    line-height: 40px;
    border-radius: 30px;
    text-align: center;
    margin-top: 20px;
    background: #f4b509 url("../../img/android_icon.png") no-repeat 20px;
}

.dl .ios {
    display: block;
    width: 245px;
    height: 40px;
    line-height: 40px;
    border-radius: 30px;
    text-align: center;
    margin-top: 20px;
    background: #f4b509 url("../../img/ios_icon.png") no-repeat 20px;
}

.dl .mac {
    display: block;
    width: 245px;
    height: 40px;
    line-height: 40px;
    border-radius: 30px;
    text-align: center;
    margin-top: 20px;
    background: #f4b509 url("../../img/mac_icon.png") no-repeat 20px;
}

.dl .cli {
    display: block;
    width: 245px;
    height: 40px;
    line-height: 40px;
    border-radius: 30px;
    text-align: center;
    margin-top: 20px;
    background: #f4b509 url("../../img/cli_icon.png") no-repeat 20px;
}

.dl span {
    display: inline-block;
    padding-left: 40px;
    color: #551A8B;
}

@media only screen and (min-width: 321px) and (max-width: 1200px) {
    .pc_box,
    .b1,
    .b2,
    .b3,
    .b4,
    .info,
    .b1_box,
    .b3 .b3_box {
        display: inherit;
        height: auto;
        width: auto;
    }
    .ad,
    .ad .title,
    .ad .subtitle,
    .ad .title_after::after,
    .b2 .subtitle,
    .b3 .subtitle {
        width: auto;
        height: auto;
    }
    .b4 {
        display: none;
    }
    .b3 img,
    .b4 img {
        width: 100%;
    }
    .b3 img {
        box-sizing: border-box;
        padding: 10px;
        background-color: #ffffff;
    }
    .ad {
        padding: 0px 20px;
    }
    .info {
        margin: 0px;
    }
    .version {
        text-align: center;
        padding-bottom: 20px;
    }
    .version .item,
    .version .item:nth-child(1),
    .b1 .item,
    .b1 div:nth-child(2) .item {
        margin: 0px auto;
    }
    .b1,
    .b2,
    .b2 .title,
    .b3 .b3_box {
        padding: 30px 20px;
    }
    .b3 .b3_box .item:nth-child(2) {
        padding: 0px;
    }
    .version .item {
        margin-top: 20px;
    }
} 